MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005662ATutorContentpublic2016-03-23 12:172016-06-30 17:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.2Fixed in Version2.2.2 
Summary0005662: Import Cartridge from AContent
DescriptionImporting a cartridge via AContent search, produces "not a zip file" error.
TagsNo tags attached.
Affects versionSVN
SVN Revision#e16e6cf..b011cc6
Attached Files

- Relationships

-  Notes
(0007374)
greg (administrator)
2016-03-25 13:38

whitelist post[url] with htmlspecialchars_decode
(0007450)
greg (administrator)
2016-06-30 17:43

Close for 2.2.2

- Related Changesets
ATutor: master b011cc61
Timestamp: 2016-03-25 13:37:44
Author: greg
Details ] Diff ]
5662 whitelist post[url] with htmlspecialchars_decode
mod - mods/_core/imscp/ims_import.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-03-23 12:17 greg New Issue
2016-03-25 13:38 greg SVN Revision# => e16e6cf..b011cc6
2016-03-25 13:38 greg Note Added: 0007374
2016-03-25 13:38 greg Status new => resolved
2016-03-25 13:38 greg Fixed in Version => 2.2.2
2016-03-25 13:38 greg Resolution open => fixed
2016-03-25 13:38 greg Assigned To => greg
2016-04-16 16:13 greg Changeset attached => ATutor master b011cc61
2016-06-30 17:43 greg Note Added: 0007450
2016-06-30 17:43 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker